<?xml version="1.0" encoding="UTF-8"?>
<xmi:XMI xmi:version="2.0" xmlns:xmi="http://www.omg.org/XMI" xmlns:TalendProperties="http://www.talend.org/properties" xmlns:dataquality.properties="http://dataquality.properties">
  <TalendProperties:Property xmi:id="_LwMcAmr4Ee25kPRmc7K9gg" id="_LwMcAWr4Ee25kPRmc7K9gg" label="Maximal_Length_With_Null" purpose="evaluates the length of the longest textual record of non-blank values" description="computes the maximal length of a text field. Does not take into account the blank values when computing the maximal length." version="0.1" statusCode="development" item="_LwMcBGr4Ee25kPRmc7K9gg" displayName="Maximal Length With Null">
    <author href="../../../../talend.project#_BaS_Mmr4Ee25kPRmc7K9gg"/>
  </TalendProperties:Property>
  <TalendProperties:ItemState xmi:id="_LwMcA2r4Ee25kPRmc7K9gg" path="System Indicators/Text Statistics"/>
  <dataquality.properties:TDQIndicatorDefinitionItem xmi:id="_LwMcBGr4Ee25kPRmc7K9gg" property="_LwMcAmr4Ee25kPRmc7K9gg" state="_LwMcA2r4Ee25kPRmc7K9gg" filename="Maximal_Length_With_Null_0.1.definition">
    <indicatorDefinition href="Maximal_Length_With_Null_0.1.definition#_-_UFUJSOEd-TE5ti6XNR2Q"/>
  </dataquality.properties:TDQIndicatorDefinitionItem>
</xmi:XMI>
